Check ONAP versions

This test was historically hosted in ONAP integration repo
A fork has bene done in order to test the python packaging

This test checks the versions of the running pods and generate a report
